# CF Chekcer for Seasonal Forecast Product
All samples have been converted from GRIB to netCDF using the CDO converter `cdo -t ecmwf -f nc4 copy $file "${file%.grib}".nc`<br><br>
We use the Climate and Forecasts (CF) Metadata Convention [Link](http://pumatest.nerc.ac.uk/cgi-bin/cf-checker.pl) <br>

## Seasonal forecast anomalies on single levels from 2017 to present
### Variable: 2m_temperature_anomaly
File name:      21_seas_for-seasonal-postprocessed-single-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T2M
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br><br>

## Seasonal forecast daily data on single levels from 2017 to present
### Variable: 2m_temperature
File name:      22_seas_for-seasonal-original-single-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T2M
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br>
<br>

## Seasonal forecast monthly statistics on single levels from 2017 to present
### Variable: 2m_temperature
File name:      23_seas_for-seasonal-monthly-single-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T2M
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br>
<br>

## Seasonal forecast daily data on pressure levels from 2017 to present
### Variable: temperature
File name:      24_seas_for-seasonal-original-pressure-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: lev
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br>
<br>

## Seasonal forecast monthly statistics on pressure levels from 2017 to present
### Variable: temperature
File name:      25_seas_for-seasonal-monthly-pressure-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: lev
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br>
<br>

## Seasonal forecast anomalies on pressure levels from 2017 to present
### Variable: temperature_anomaly
File name:      26_seas_for-seasonal-postprocessed-pressure-levels.nc
```
Output of CF-Checker follows...

CHECKING NetCDF FILE: /tmp/31280.nc
=====================
Using CF Checker Version 3.1.0
Checking against CF Version CF-1.4
Using Standard Name Table Version 62 (2018-12-18T16:56:35Z)
Using Area Type Table Version 9 (07 August 2018)
Using Standardized Region Name Table Version 4 (18 December 2018)
------------------
Checking variable: lon
------------------
Checking variable: lat
------------------
Checking variable: lev
------------------
Checking variable: time
------------------
ERROR: (5): co-ordinate variable not monotonic
------------------
Checking variable: T
------------------
```
ERRORS detected: 1<br>
WARNINGS given: 0<br>
INFORMATION messages: 0<br>
<br>